添加采购单物流信息
POST
/erp/sc/routing/purchase/purchase/addLogistics接口信息
支持对“待到货”或“已完成”状态的采购单,添加采购单物流信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/purchase/purchase/addLogistics | HTTPS | POST | 1 |
请求参数
order_snstring必填itemsarray<object>必填隐藏子属性
logistics_companystring必填logistics_order_nostring必填请求示例
{
"order_sn": "POC240802001",
"items": [
{
"logistics_company": "中通快递",
"logistics_order_no": "ZT12456789"
}
]
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<any>必填totalinteger必填{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "8DFEE1CA-EC9B-F401-5D41-9F95251D5D50",
"response_time": "2021-11-12 12:41:04",
"data": [],
"total": 0
}